LoadError - cannot load such file -- nanaimo · Issue #6214 · CocoaPods/CocoaPods

Command /Users/matzew/.rvm/gems/ruby-2.1.0/bin/pod install Report What did you do? What did you expect to happen? What happened instead? Stack CocoaPods : 1.1.1 Ruby : ruby 2.1....